uuid: b68c1fb5-1b2f-46a4-8e03-b4b198467e39
langcode: fr
status: true
dependencies:
  config:
    - views.view.projets
  module:
    - node
    - views
  theme:
    - erabletheme
id: erabletheme_views_block__projets_block_1
theme: erabletheme
region: sidebar_first
weight: 0
provider: null
plugin: 'views_block:projets-block_1'
settings:
  id: 'views_block:projets-block_1'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: none
  exposed: {  }
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      projet: projet
